body, html{
    background:black;
}

#clock {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 2rem;
    font-family: 'Pecita';
    src: url('Pecita.woff2') format('woff2'),
        url('Pecita.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    color: white;
  }

a {
    color: white;
    text-decoration: none;
    font-size: calc(2vw + 3em);
    font-family: 'Pecita';
    src: url('Pecita.woff2') format('woff2'),
        url('Pecita.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    font-display: swap;
}

a:hover {
    color: rgb(255, 0, 0);
}

video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 100%;
    max-height: 100%;
  }

article {
    display: none;
}

.question {
    display: flex;
    position:absolute;
    width: 100%;
    height: 100%;
    top:0;
    left:0;
    justify-content:space-around;
    align-items:center;
    pointer-events: none;
}
.ended .question {
    pointer-events: all;
}
.question a {
    opacity: 0;
    transition: 250ms opacity, 250ms color;
    transform: translateY(150%);
    display: block;
}

.question a:last-child {
    transition-delay: 1s, 0s;
}
.ended .question a {
    opacity: 1;
    transform: translateY(0%);
}
article.visible {
    display: block;
}
  
img {
    width: 100px; 
    height: auto;
  }
  

.fond {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    animation: zoom 10s ease-in-out infinite alternate;
    transform-origin: center;
    pointer-events: none;
 }

@keyframes zoom {
    0% {
      transform: scale(1);
    }
    100% {
      transform: scale(1.20);
    }
  }